body, table { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 16px; }

.tt { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6E0000; }
A.tt:link { COLOR: #6E0000; TEXT-DECORATION: none }
A.tt:visited { COLOR: #6E0000; TEXT-DECORATION: none }
A.tt:hover { COLOR: #006600; TEXT-DECORATION: none }
A.tt:link { COLOR: #6E0000; TEXT-DECORATION: none }
.tt2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; }
A.tt:visited { COLOR: #6E0000; TEXT-DECORATION: none }
A.tt:hover { COLOR: #000000; TEXT-DECORATION: none }
a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #000000; text-decoration: none; }
a.Nav_Link:link { font-size: 12px; color: #6E0000; text-decoration: none; }
a.Nav_Link:visited { font-size: 12px; color: #6E0000; text-decoration: none; }
a.Nav_Link:hover { font-size: 12px; color: #333333; text-decoration: none; }
.RedText { color: #6E0000; }
.productname { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #6E0000; }
.t_left { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #6E0000; }
.Text_8 { font-size: 8px; }
.Text_10 { font-size: 10px; }
.Text_12 { font-size: 12px; line-height: 16px; }
.Text_14 { font-size: 14px; line-height: 16px; }
.White_text { color: #FFFFFF; }
.hei_text { color: #333333; }
#DivNav_01 { position:absolute; width:200px; height:100%; z-index:1; visibility: hidden; }
#DivNav_02 { position:absolute; width:180px; height:100%; z-index:1; visibility: hidden; }
#DivNav_03 { position:absolute; width:280px; height:100%; z-index:1; visibility: hidden; }
#DivNav_04 { position:absolute; width:250px; height:100%; z-index:1; visibility: hidden; }
#DivNav_05 { position:absolute; width:350px; height:100%; left:-200px; z-index:1; visibility: hidden; }
#DivNav_06 { position:absolute; width:200px; height:100%; z-index:1; visibility: hidden; right: -80px; }
.line_foot { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #cccccc; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #929191; }
.bk { border: 1px solid #E0E0E0; }
.t_left { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }
.t_about { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 20px; font-weight: normal; color: #999999; }
.page { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #838582; }
.bg1 { background-color: #F9F9F7; }
.t_red { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #6E0000; }

A.t_red:link { COLOR: #6E0000; TEXT-DECORATION: none }
A.t_red:visited { COLOR: #6E0000; TEXT-DECORATION: none }
A.t_red:hover { COLOR: #6E0000; EXT-DECORATION: none }

A.t_red1:link { COLOR: #6E0000; text-decoration:underline }
A.t_red1:visited { COLOR: #6E0000; text-decoration:underline }
A.t_red1:hover { COLOR: #6E0000; text-decoration:underline }
.t_green { COLOR:#CC9900; TEXT-DECORATION: none; }
.text-decoration { text-decoration: underline; }

/*2011-4-29*/
.index_mail_btn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	height: 15px;
	border: 1px double #CCC;
}
.tree_line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	margin-bottom: 5px;
	font-weight: normal;
}

/*scroll_pic*/
.blk_18 {
	OVERFLOW: hidden;
	ZOOM: 1;
	float:right;
	width: 370px;
	height: 130px;
	position: relative;
	margin-top: 14px;
}
.blk_18 .pcont {
	FLOAT: left;
	OVERFLOW: hidden;
	width: 336px;
	position: absolute;
	left: 20px;
}
.blk_18 .ScrCont {
	WIDTH: 32766px;
	float: left;
}
.blk_18 #List1_1 {
	FLOAT: left;
	width: 1008px;
	overflow: hidden;
}

.blk_18 #List1_1 span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #900;
	padding-left:26px;
	height: 30px;
}

.blk_18 #List2_1 {
 	FLOAT: left
}

.blk_18 #List2_1 span{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #900;
	padding-left:26px;
	height: 30px;
}

.blk_18 .pl IMG {
	DISPLAY: block;
	CURSOR: pointer;
	height: 90px;
	width: 105px;
	overflow: hidden;
	border: 1px solid #F5F4F1;
}
.blk_18 .pl {
	FLOAT: left;
	WIDTH: 112px;
	height: 130px;
	display: block;
}
.blk_18 .LeftBotton {
	background-image: url(../images/bg_left-rock.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	width: 13px;
	height: 17px;
	margin-top: 40px;
}
.blk_18 .RightBotton {
	background-image: url(../images/bg_right-rock.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 13px;
	height: 17px;
	float: right;
	margin-top: 40px;
}

/*scroll_pic_2*/
.blk_18_2 {
	OVERFLOW: hidden;
	ZOOM: 1;
	float:right;
	width: 300px;
	height: 110px;
	position: relative;
	margin-top: 14px;
}
.blk_18_2 .pcont {
	FLOAT: left;
	OVERFLOW: hidden;
	width: 264px;
	position: absolute;
	left: 20px;
}
.blk_18_2 .ScrCont {
	WIDTH: 32766px;
	float: left;
}
.blk_18_2 #List1_1 {
	FLOAT: left;
	width: 792px; /*blk_18_2 .pcont ΏνΆΘ΅Δ±ΆΚύ*/
	overflow: hidden;
}

.blk_18_2 #List1_1 span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #900;
	padding-left:10px;
	height: 30px;
}

.blk_18_2 #List2_1 {
 	FLOAT: left
}

.blk_18_2 #List2_1 span{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #900;
	padding-left:10px;
	height: 30px;
}

.blk_18_2 .p2 IMG {
	DISPLAY: block;
	CURSOR: pointer;
	height: 95px;
	width: 80px;
	overflow: hidden;
	border: 1px solid #F5F4F1;
}
.blk_18_2 .p2 {
	FLOAT: left;
	WIDTH: 88px;
	height: 110px;
	display: block;
}
.blk_18_2 .LeftBotton {
	background-image: url(../images/bg_left-rock.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	width: 13px;
	height: 17px;
	margin-top: 40px;
}
.blk_18_2 .RightBotton {
	background-image: url(../images/bg_right-rock.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 13px;
	height: 17px;
	float: right;
	margin-top: 40px;
}

.td_line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;		
}
